body {
background-color: #edeeca;
background-image: url(http://www.pw-soft.com/images/bckgr.jpg);
color: #000000;
} 

body,td,p{
font-family:arial, helvetica, sans serif;
font-size: 10pt;
}

a {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
}

a.little {
font-family: tahoma, arial, helvetica;
font-size: 8pt;
}

.small {
font-size: 7pt;
font-weight: bold;
text-align: center;
color: #000000;
}

h1.old {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
color: #000000;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
text-align: center;
border: solid thin ;
border-color: #808080;
background-color: #ffffff;
width: 95%;
}

h1 {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
margin-left: 0px;
color: #000000;
text-align: left;
background-color: #ffffff;
width: 100%;
background-image: url(http://www.pw-soft.com/images/grad.png);
}

.shadow {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
text-align: left;
margin-top: -28pt;
margin-left: -2pt;
} 

h2.old {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
color: #000000;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
margin-top: 10px;
margin-bottom: 10px;
text-align: left;
background-color: #FFFFCC;
}

h2 {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
color: #000000;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
margin-top: 10px;
margin-bottom: 10px;
text-align: left;
background-color: #FFFFCC;
}

h2.rght {
color: #000040;
text-align: center;
background-color: #FFFFFF;
}

h3 {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
font-weight: bold;
color: #000000;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
text-align: left;
margin-bottom: 0px;
}

h4 {
font-family: tahoma, arial, helvetica;
font-size: 9pt;
font-weight: bold;
background-color: #FFFFCC;
color: #000000;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
text-align: left;
margin-top: 3px;
margin-bottom: 6px;
}

h5 {
font-family:arial, helvetica, sans serif;
font-size: 10pt;
color: #000000;
text-align: left;
margin-left: 16px;
margin-top: 6px;
margin-bottom: 6px;
font-weight: normal;
}

h6 {
font-family:arial, helvetica, sans serif;
font-size: 10pt;
color: #000000;
text-align: left;
margin-left: 34px;
margin-top: 6px;
margin-bottom: 6px;
font-weight: normal;
}

.info {
font-family: tahoma, arial, helvetica;
font-size: 10pt;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
margin-top: 0px;
margin-bottom: 0px;
}

.news {
	font-family: tahoma, arial, helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 0px;
}

.news1 {
	font-family: tahoma, arial, helvetica;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3.5px;
}

.newslist {
	font-family: tahoma, arial, helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	margin-right: 0px;
	list-style: disc;
}

.newslist1 {
	font-family: tahoma, arial, helvetica;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	margin-right: 0px;
	list-style: disc;
}

.helplist {
	font-family: tahoma, arial, helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	margin-right: 0px;
	list-style: url(http://www.pw-soft.com/images/help.gif);
}

.helplist2 {
	font-family: tahoma, arial, helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	list-style: disc;
}

.ttitle {background-color: #606060;color: #EEEEEE;font-weight: bold;}

hr { color: #006600; }

.date {
font-family: tahoma, arial, helvetica;
font-size: 8pt;
text-align: right;
color:#008000;
font-weight: bold;
margin-top: 4px;
margin-bottom: 0px;
}

.copyr {
font-size: 7pt;
font-weight: bold;
text-align: left;
}

.mainframe {
background-color: #ebebde;
}

.mheader {
background-color: #EBEBDE;
}

.maintable {
background-color: #EBEBDE;
}

.lighttable {
background-color: #ffffea;
}

.ttable {
background-color: #EBEBDE
}

.sectable {
background-color: #F5F5E6;
}

a:link {color : #006600;} 
a:visited {color : #009933;} 
a:active {color : #00FF00;} 
a:hover {color : #00FF00;}

a.noline {text-decoration: none;}
a.noline_green {text-decoration: none; color : #009933;}

a.small {font-size: 7pt;text-align: center;text-decoration: none;}
a.small:link {color: #000000;}
a.small:visited {color: #000000;}
a.small:active {color: #000000;}
a.small:hover {color: #000000;text-decoration: underline;}

a.big {font-size: 13pt;text-align: center;text-decoration: none;}
a.big:link {color: #006600;}
a.big:visited {color: #009933;}
a.big:active {color: #00FF00;}
a.big:hover {color: #00FF00;text-decoration: underline;}

a.red {font-weight: bold;color: #D9181C;}
a.red:link {color: #D9181C;}
a.red:visited {color: #D9181C;}
a.red:active {color: #D9181C;}
a.red:hover {color: #FC686B;text-decoration: underline;}
b.bred {color: #F00000;}

a.black {
font-family: tahoma, arial, helvetica;
font-size: 8pt;
text-decoration: none;
}
a.black:link {color: #000000;}
a.black:visited {color: #000000;}
a.black:active {color: #000000;}
a.black:hover {color: #000000;text-decoration: underline;}
